@media screen and (min-width: 831px)

{
html {
    width:100%;
    height:101%;
    background-color:#fff;
}
div.menubutton {
    display:none;
}
#wrapper {
    width:100%;
    background-color:#fff;
}
#header {
    width:100%;
    background-color:#fff;
    background-repeat:repeat;
}
#header .inside {
    width:100%;
    max-width:1060px;
    left:auto;
    right:auto;
    margin-right:auto;
    margin-left:auto;
    padding-top:30;
    padding-right:0;
}
#navigation {
    width:100%;
    max-width:1060px;
    
}
#telefon {
    position: absolute;   
	height: auto;    
	right: 1px; top: 9px;
}
    
   

.telefonbereich {
    
    padding-right:5px;
    color:#ef8909;
    
}
.telefonbereich strong {
    padding-top:20px;
    font-size:21px;
    color:#ef8909;
}
.telefonbereich p {
    
    
    padding-top:10px;
    font-size:14px;
    color:#ef8909;
    font-family: Arial;
}
#kopfbereich {
    width:100%;
    max-width:1060px;
    
}

.logo {
    width:200px;
    height:auto;
    float:left;
    
    padding-top:20px;
    padding-right:5px;
    padding-left:5px;
    
}
#main {
    margin-top:0;
    padding-bottom:20px;
    background-color:#f5f5f5;
}

#footer {
    margin-top:0;
    padding-bottom:0;
    background-color:#ef8909;
}
.slider {
    border-top:1px solid #ef8909;
    z-index:2;
}
#hauptinhalt {
    width:100%;
    max-width:1060px;
    left:auto;
    right:auto;
    margin-right:auto;
    margin-left:auto;
    padding-right:0;
    padding-bottom:40;
    padding-left:0;
}
#hauptinhalt h1 {
    padding:45px 0;
    text-align:center;
    font-family:Raleway;
    color:#083c90;
}
#hauptinhalt h2 {
    padding:25px 0 10px;
    text-align:left;
    font:1.8em Raleway;
    color:#ef8909;
    text-indent:1.8em;
}
#hauptinhalt .aufzaehlung ul,
#textinhalt1 ul {
    padding:0 0 0 40px;
    text-align:left;
}
#hauptinhalt .aufzaehlung li {
    margin-left:0;
    padding:0;
    text-align:left;
    color:#0d0c0c;
    list-style-type:square;
    font:1.4em/1.8em Open Sans,serif;
}
#zertifikate {
    
    margin-top:30px;
    margin-bottom:30px;
    padding:10px;
    background-color:#fff;
}


#zertifikate ul li {
    margin-left:0;
    margin:2px;
    padding:2px 2px 2px 2px;
    text-align:left;
    border: 1px solid rgba(4,67,146,.2);
    list-style-type:none;
}

#galleria img {
    width:100%;
    height:auto;
}
#leistungen {
    width:100%;
    margin-top:30px;
    margin-bottom:30px;
    padding:10px;
    background-color:#fff;
}
#leistungen p {
    width:auto;
    padding-top:0;
    padding-right:25px;
    padding-bottom:25px;
    text-align:justify;
    font:1.1em/1.4em Raleway;
    color:#083c90;
}
#leistungen strong a {
    width:auto;
    padding:10px;
    background-color:#ef8909;
    border-radius:.5px;
    font:1.2em Raleway;
    color:#fff;
}
#leistungen ul,
.textinhalt1-text ul {
    margin-left:0;
    padding:0 10px 0 0;
    text-align:left;
}

#leistungen li,
.textinhalt1-text li {
    margin-left:30px;
    padding:0;
    text-align:left;
    font:1.1em/1.4em Raleway;
    color:#083c90;
    list-style-type:square;
}
#zertifikate h4 {
    
    margin-left:20px;
    
}
#leistungen h4,
#textinhalt1 h4 {
    margin-top:0;
    margin-bottom:0;
    padding:5px 0 0;
    text-align:left;
    font:1.8em/2.5em Raleway;
    color:#ef8909;
}
#leistungen img,
#abstand img {
    margin-top:0;
    margin-right:60px;
    margin-bottom:20px;
}
#abstand-rechts img {
    margin:10px;
    
}
#textinhalt {
    width:98%;
    margin-top:30px;
    margin-bottom:30px;
    padding:25px;
    background-color:#fff;
}
#textinhalt p,
.textinhalt1-text p {
    
    font:1.1em/1.4em Raleway;
    color:#083c90;
}
#textinhalt li {
    margin-left:0;
    padding:0;
    text-align:left;
    color:#083c90;
    list-style-type:square;
    font:1.1em/1.4em Raleway;
}
#textinhalt img {
   
    margin-right:40px;
    
}
#textinhalt ul {
    padding:0 0 0 40px;
    text-align:left;
}
#textinhalt h4 {
    margin-top:0;
    margin-bottom:0;
    padding:5px 0 0;
    text-align:left;
    color:#ef8909;
    font:2.2em Raleway;
}
#leistungen h5,#textinhalt h5 {
    margin-top:0;
    margin-bottom:0;
    padding:5px 0 0;
    text-align:left;
    color:#ef8909;
    font:1.6em Raleway;
}
#textinhalt figcaption {
    font:.7em Raleway;
    color:#083c90;
    margin-bottom:25px;
    
}
#textinhalt1 {
    width:100%;
    max-width:1060px;
    margin-right:auto;
    margin-left:auto;
    background-color:#fff;
}

.textinhalt1-text {
    width:90%;
}
#abstand {
    width:95%;
    padding:25px;
}
#abstand2, #abstand-rechts {
    width:95%;
    padding:25px;
}
#abstand2 figcaption {
    font:.7em Raleway;
    color:#083c90;
    margin-bottom:25px;
    
}
#abstand2 img {
    
   
    margin-top:0;
    margin-right:20px;
    margin-bottom:20px;
}
#abstand2 ul {
    
   
    margin-top:100px;
    
}
.textinhalt1-text #abstand2 p
{
       margin-left:0px;
       }
#slider.rstSlider {
    width:500px;
    height:auto;
}
.team img {
    padding:0 25px 10px 0;
    border-style:solid;
    border-radius:10px;
    behavior:url('assets/css3pie/1.0.0/PIE.htc');
    behavior:url('assets/css3pie/1.0.0/PIE.htc');
}
.mitarbeiter img {
    border-style:solid;
    border-radius:5px;
    behavior:url('assets/css3pie/1.0.0/PIE.htc');
    behavior:url('assets/css3pie/1.0.0/PIE.htc');
}
#kontaktdaten {
    width:100%;
}
.text-kontakt {
    max-width:1060px;
    display:block;
    margin-right:auto;
    margin-left:auto;
    padding-top:20px;
    padding-right:0;
    padding-bottom:30px;
    font-family:Raleway;
    color:#fff;
}
.text-kontakt h4 {
    padding:25px 10px 10px 0;
    color:#a2a2a3;
    font:1.8em Open Sans;
}
.text-kontakt h4 a {
    color:#a2a2a3;
}
.text-kontakt p {
    padding:10px;
    font:.7em/1.2em arial;
    color:#fff;
}
.text-kontakt a {
    font-family:arial;
    color:#fff;
}
.hauptinhalt-kontakt table {
    width:100%;
    max-width:700px;
    margin-top:0;
    margin-right:auto;
    margin-left:auto;
    padding-top:10px;
    padding-bottom:10px;
    text-align:left;
    font-family:Open Sans,sans-serif;
    color:#383535;
}

.copyright {
    margin-top:10px;
    margin-bottom:10px;
    text-align:right;
    font-weight:normal;
    color:#fff;
    font:14px/20px Open Sans,sans-serif;
}
.copyright a {
    font-family:Open Sans,sans-serif;
    color:#fff;
}
.kontaktformular .formbody {
    width:80%;
}
.kontaktformular label {
    width:10em;
       
        font:1.2em/3em Raleway;
        color:#696666;
}
.kontaktformular input {
    width:100%;
        padding-top:15px;
    padding-left:15px;
        padding-bottom:15px;
        font:1.4em/1.5em Raleway;
        color:#696666;
}
.widget-textarea .textarea {
    width:98%;
        height:10em;
        padding:10px;
        font:1.5em/1.1em Raleway;
        color:#666;
}
.widget-submit .submit {
    width:25%;
        margin-top:20px;
        padding:10px;
        font:1.2em/1.5em Verdana,Arial,Helvetica,Univers,Zurich BT;
        color:#666;
}
.checkbox_container .checkbox {
    width:25px;
        padding-top:-10;
        padding-right:0;
}
.checkbox_container {
    margin-top:40px;
        margin-bottom:20px;
}
.cookiebar {
    background-color:rgba(61,58,58,.5);
}
.cookiebar__text {
    font-family:Raleway;
}
}


